3
votes
1answer
502 views

How to add EXTRA_CFLAGS to indigo eclipse cdt?

I used the instructions here to install eclipse and the here to create an eclipse project but I suspect the instructions were written for an older version of eclipse. Specifically, there is no Build ...
0
votes
2answers
481 views

I have Eclipse 3.5.2 on my 64-bit Ubuntu 10.10 box, but I cannot use Eclipse install new software

I have Ubuntu 10.10 64-bit. I installed Eclipse via the sudo apt-get install eclipse eclipse-cdt I ended up with Eclipse 3.5.2. It works like a charm. But there was no adb. So I went to ...
2
votes
1answer
3k views

How can I install Eclipse with Ant 1.8?

I have previously installed eclipse on lucid with ant 1.7 with no trouble. I need to update my ant to 1.8, but this required me to uninstall eclipse, since the "ant1.8" package isn't seen by apt-get ...
2
votes
3answers
2k views

Eclipse won't let me select a Windows share as Workspace

Environment: Ubuntu 10.04 (64-bit), Eclipse Helios 3.6 (64-bit), Android 2.3 SDK + ADT. All works great, but I can only select a workspace that's on the local system. Eclipse won't let me select ...
1
vote
1answer
743 views

JVM is crashing randomly when trying to use Eclipse [closed]

Since I installed Ubuntu 10.04 on my PC, I have eclipse crashing every hour or more without apparent action. In the logs, I see that the cause is related to JAVA : # # A fatal error has been detected ...
4
votes
3answers
1k views

Can't launch Eclipse

I've been using Eclipse for quite a while. I just switched from OpenJDK to SunJDK. I went back to using Eclipse, it opened just fine. I added some libraries to my build path of a project, but the ...